*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background: #56e948;
    font-family: "Gupter", serif;
}
.nav{

    width: 300px;

}
.nav_link{
    color: rgb(132, 209, 136);
    display: block;
    padding: 15px 0;
    
    text-decoration: none;
}
.nav_link--inside{
    border-radius: 6px;
    padding-left: 20px;
}
.nav_link--inside:hover{
    background: hsl(106, 23%, 43%);


}
.list{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    flex-direction: column;
    border-radius: 0 16px 16px 0;
    background: #3a532a
}
.list_item{
    list-style-type: none;
    width: 100%;
    text-align: center;
    overflow: hidden;
}
.list_item--click{
    cursor: pointer;
}
.list_button{
    display: flex;
    align-items: center;
    gap: 1em;
    width: 70%;
    margin: 0 auto;
}
.arrow .list_arrow{
    transform: rotate(90deg);
}
.list_arrow{
    margin-left: auto;
    transition: transform .5s;
}
.list_show{
    width: 80%;
    margin-left: auto;
    border-left: 2px solid #2f3464;
    list-style: none;
    transition: height .4s;
    height: 0;
}
